This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 838333 - (sync_network_ui) [webadmin][setupNetworks] Add sync network functionality
[webadmin][setupNetworks] Add sync network functionality
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
http://www.ovirt.org/wiki/SetupNetwor...
network
: SubFeature
Depends On: sync_network
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 09:25 EDT by Alona Kaplan
Modified: 2016-02-10 14:53 EST (History)
9 users (show)

See Also:
Fixed In Version: si14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alona Kaplan 2012-07-08 09:25:03 EDT
Description of problem:
Need to implement gui functionality that is described in: http://www.ovirt.org/wiki/SetupNetworks_SyncNetworks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alona Kaplan 2012-08-06 05:56:15 EDT
added in commit- 14f3d04f8246baf25b570ca0fb3fa991422e7acc
Comment 2 Alona Kaplan 2012-08-06 11:33:17 EDT
some more fixes in commit 11fe144141d3aa58c832e5e045b694a20284c578

Note You need to log in before you can comment on or make changes to this bug.